div#play-by-play {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	box-shadow: 0 1px 2px rgba(0,0,0,0.24);

	div.period-header {
		height: 50px;
		background-color: #F5F5F5;
	}

	div.play-row {
		height: 50px;
		background: color #FFFFFF;

		div.time {
			min-width: 150px;
			text-align: center;
		}

		div.home {
			text-align: right;
		}

		div.away {
			text-align: left;
		}
	}
}